Commit 3188c8af authored by Karl Kornel's avatar Karl Kornel

os::debian: Install stanford-server

parent 57198b0f
......@@ -130,6 +130,7 @@ class base::os::debian (
'stanford-keyring':
ensure => present,
notify => Exec['aptitude update'];
'stanford-server': ensure => present;
}
# libstdc++5 and smbios-utils are required for Dell firmware updates, so
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment